Re: [cisco-ttl] NM-HD-2VE VIC2-4FX0 ve VWIC-1MFT-E1 IOS Upgrade problemi

From: Ilker Temir (ilker_at_ilkertemir.com)
Date: Thu Mar 10 2005 - 00:55:21 EET


Denedigin 4 IOS'in hangileri oldugunu ve hangisinde calisip hangisinde
calismadigini tam anlayamadim. Ama sanirim IOS surumleri ile ilgili
genel bir yanlis anlama soz konusu.

12.2(15)ZJ, 12.2(15)T'den cikarilmis ozel bir surumdur. Icerdigi
ozellikler ne 12.2, ne 12.2T, dolayisiyla ne de 12.3 tarafindan dogrudan
desteklenir.

Upgrade edilmesi 3 sekilde olabilir

o 12.2ZJ icin rebuild yapilmistir (bunlar genellikle onemli buglarin
   cozumunu icerir. 12.2(15)ZJ2, 12.2(15)ZJ3 gibi
o 12.2ZJ'nin yeni maintenance versiyonlari olabilir 12.2(18)ZJ,
   12.2(20)ZJ gibi.
o Baska bir surum icin migration yonu vardir, bunun ne oldugunun
   arastirilmasi gerekir.

Her surum icin ilgili aciklamalari iceren bir sayfa Cisco.com'da
mevcuttur. Ornegin bu sayfa 12.2ZJ icin

http://www.cisco.com/warp/public/620/ios_12_2_15_zj.shtml

adresinde. Bu aciklamada gordugum kadariyla 12.2(15)ZJ'in asagidaki tum
kartlari calistirmasi gerekiyor. CCO'da en son 12.2(15)ZJ5 mevcut, ilk
olarak bunu denemeni oneririm.

Dikkat edilmesi gereken nokta 12.3(13)'un 12.2(15)ZJ'in tum
ozelliklerini kapsamiyor olusu. 12.3, 12.2T'yi takip eder, diger
surumlerlerdeki ozellikler -eger ilgili aciklamada bir migration yonu
belirtilmemis ise- bir ust surum tarafindan dogrudan desteklenmezler.

Bu kartlarin 12.3T'de desteklendiginden emin degilim. 12.2ZJ icin
migration yonu muhtemelen henuz mevcut olmayan 12.4T olacaktir. Ama yine
de denemek icin CCO'daki mevcut son 12.3T versionu olan 12.3(11)T3'u de
yukleyebilirsin.

Ancak sorunun asil cozumunu saniyorum 12.2ZJ'de araman gerekiyor. Eger
12.2(15)ZJ5 sorunu cozmezse TAC'dan yardim istemeyi deneyebilirsin.

Ilker

sustundag_at_secura.com.tr wrote:
> Arkadaslar merhaba
> Bir musterime ait 3725 router uzerinde VPN konfigurasyonu nedeniyle IOS upgrade'i yaptigim sirada soyle bir sorunla karsilastim.
> NM-HD-2VE modul uzerinde VIC2-4FX0 ve VWIC-1MFT-E1 kartlari var.3, 4 ayri ios yuklememe ragmen bu kartlari gordurmeyi basaramadim.
> http://www.cisco.com/warp/public/cc/pd/nemnsw/callmn/prodlit/sopra_ds.pdf adresindeki Datasheet'te 12.2.15 ZJ den yukari IOS'ler de calistigi yaziyor
> 12.2.13 yuklememe ragmen calistiramadim.Software Advisory'den de denedim.Uzerindeki kartlari girerek onerdigi IOS'i denedim sonuc alamadim yine.
> Su an cihazin uzerindeki yazilim c3725-ipvoice-mz.123-7.11.T ve bu yazilimla butun kartlar calisiyor.
> Benzer bir sorun yasayan veya onerisi olan var mi
> Kolay gelsin
>
>
>
>
> [Non-text portions of this message have been removed]
>
>
>
> --
>
> Bu listenin Cisco Systems ile herhangi bir baglantisi bulunmamaktadir.
>
> Listede onerilen cozumlerin uygulanmasindaki tum sorumluluk kullaniciya aittir. Liste yoneticileri, liste uyeleri ya da bu uyelerin calistigi kuruluslar herhangi bir sekilde sorumlu tutulamazlar.
>
> Listeden cikmak için cisco-ttl-unsubscribe_at_yahoogroups.com adresine bir e-posta gönderebilirsiniz.
> Yahoo! Groups Links
>
>
>
>
>

--

Bu listenin Cisco Systems ile herhangi bir baglantisi bulunmamaktadir.

Listede onerilen cozumlerin uygulanmasindaki tum sorumluluk kullaniciya aittir. Liste yoneticileri, liste uyeleri ya da bu uyelerin calistigi kuruluslar herhangi bir sekilde sorumlu tutulamazlar.

Listeden cikmak için cisco-ttl-unsubscribe_at_yahoogroups.com adresine bir e-posta gönderebilirsiniz. Yahoo! Groups Links

<*> To visit your group on the web, go to: http://groups.yahoo.com/group/cisco-ttl/

<*> To unsubscribe from this group, send an email to: cisco-ttl-unsubscribe_at_yahoogroups.com

<*> Your use of Yahoo! Groups is subject to: http://docs.yahoo.com/info/terms/



This archive was generated by hypermail 2.1.3 : Thu Mar 10 2005 - 00:55:59 EET